/* Header */

div.logo {
    display: flex;
    align-items: baseline;
}

div.logo span {
    margin-left: 30px;
    color: #fff;
    font-size: 16px;
}

@media only screen and (max-width: 1023px) {
    div.logo {
        flex-wrap: wrap;
        align-items: inherit;
    }    

    div.logo span {        
        margin-left: 0px;
        padding-top: 10px;
        width: 100%;
    }
  }

  @media only screen and (max-width: 767px) {    

    div.logo span {    
        padding-top: 5px;
        font-size: 14px;
    }
  }

  @media only screen and (max-width: 374px) {    

    div.logo span {
        font-size: 11px;
    }
  }